@charset "UTF-8";
/*总览页PC端*/
@media screen and (min-width: 1200px) {
  html, body {
    width: 100%;
    height: 100%;
  }
  .first-index {
    width: 100%;
    height: 100%;
    background: url(../images/pic/index-bg.png) no-repeat;
    background-size: cover;
    text-align: center;
  }
  .first-index .first-index-logo {
    width: 8%;
    margin-top: 8%;
  }
  .first-index .first-index-title {
    width: 66%;
    display: block;
    margin: 30px auto 0;
  }
  .first-index .first-index-time {
    width: 8%;
    margin-top: 16px;
  }
  .first-index .btn1 {
    display: block;
    position: relative;
    z-index: 999999;
    width: 23%;
    height: 4.166%;
    margin: 50px auto;
    background: url(../images/pic/index-btn1.png) no-repeat;
    background-size: contain;
  }
  .first-index .btn2 {
    position: relative;
    z-index: 999999;
    display: block;
    width: 23%;
    height: 4.351%;
    margin: 50px auto;
    background: url(../images/pic/index-btn2.png) no-repeat;
    background-size: contain;
  }
  .first-index .btn1_1, .first-index .btn2_1 {
    display: none;
  }
}

/*总览页手机端*/
@media screen and (min-width: 200px) and (max-width: 1200px) {
  .first-index {
    width: 100vw;
    height: 100vh;
    background: url(../images/pic/index-mobile-bg.jpg) no-repeat;
    background-size: cover;
    text-align: center;
  }
  .first-index .first-index-logo {
    width: 19.3vw;
    margin-top: 10.5vh;
  }
  .first-index .first-index-title {
    width: 86.66vw;
    display: block;
    margin: 3vh auto 0;
  }
  .first-index .first-index-time {
    width: 28vw;
    margin-top: 16px;
  }
  .first-index .btn1 {
    display: block;
    position: relative;
    z-index: 999999;
    width: 86.66vw;
    height: 8.843vw;
    margin: 9vh auto 0;
    background: url(../images/pic/index-btn1.png) no-repeat;
    background-size: contain;
  }
  .first-index .btn2 {
    position: relative;
    z-index: 999999;
    display: block;
    width: 86.66vw;
    height: 9.236vw;
    margin: 5vh auto 0;
    background: url(../images/pic/index-btn2.png) no-repeat;
    background-size: contain;
  }
  .first-index .btn1_1, .first-index .btn2_1 {
    display: block;
    position: relative;
    z-index: 999999;
    width: 16.8vw;
    margin: 2vh auto 0;
    height: 4.13vw;
    background: url(../images/click_btn.png) no-repeat;
    background-size: contain;
  }
}
